{
    "compilerOptions": {
        "module": "esnext",
        "allowSyntheticDefaultImports":true,
        "moduleResolution": "node",
        "target": "es6",
        "lib": [
            "es6",
            "dom"
        ],  
        "jsx": "react",
        "sourceMap": true,
        "noUnusedLocals": true,
        "noImplicitReturns": true,
        "noFallthroughCasesInSwitch": true,
        "experimentalDecorators": true,
        "strict": true
    }
}